请大家为我的笔记本选择一个版本

为当前最终发行版之前的所有版本提供支持
回复
daschina
帖子: 19
注册时间: 2008-08-29 18:49
送出感谢: 0
接收感谢: 0

请大家为我的笔记本选择一个版本

#1

帖子 daschina » 2008-09-15 11:52

PIII 600 铜矿

128 内存

6G硬盘

[工作需求]:编写GTK程序,所以,XFCE4应该要装的吧?

现在装的是Xubuntu 8.04.1 好像不够快,能装SERVER版本+XFCE4吗?
头像
自由建客
论坛版主
帖子: 13427
注册时间: 2008-07-30 23:21
系统: Debian stable AMD64
来自: freebuilder@yeah.net
送出感谢: 12 次
接收感谢: 112 次
联系:

#2

帖子 自由建客 » 2008-09-15 11:55

用archlinux定制吧
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 karron » 2008-09-15 12:28

用alternate cd从基本系统装起, 可以安装xfce, 或者fvwm之类的都可以.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
luojie-dune
帖子: 22033
注册时间: 2007-07-30 18:28
系统: Linux
来自: 空气中
送出感谢: 9 次
接收感谢: 61 次

#4

帖子 luojie-dune » 2008-09-15 12:34

openbox/fvwm/icewm/awesome


http://www.linuxtoy.org
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议
头像
yaska
帖子: 1169
注册时间: 2007-10-28 21:35
送出感谢: 0
接收感谢: 2 次
联系:

Re: 请大家为我的笔记本选择一个版本

#5

帖子 yaska » 2008-09-15 12:40

有现成的, 很适合你!
整个iso文件是126M。采用Xvesa做X服务器,LXDE做桌面系统,带包管理(apt-get/dpkg)。
这个版本占用资源很少,系统运行只需70多M内存。
viewtopic.php?t=142866&highlight=

还有一个版本是50多M,但是没有apt-get,就不推荐了.
头像
Tenyears
帖子: 2245
注册时间: 2005-06-30 15:46
来自: 成都
送出感谢: 0
接收感谢: 0

#6

帖子 Tenyears » 2008-09-15 12:48

升级内存是王道
Humanity to others // 己所不欲,勿施与人
Laptop: ThinkPad X220 --- Win7 Home / Ubuntu 12.04
Desktop: Win7/Ubuntu 12.04
Server: Ubuntu12.04
头像
hethe
帖子: 3666
注册时间: 2005-08-01 9:14
送出感谢: 0
接收感谢: 0

#7

帖子 hethe » 2008-09-15 12:58

换机子是至理
Gedanken ohne Inhalt sind leer .Anschauungen ohne Begriffe sind blind.
daschina
帖子: 19
注册时间: 2008-08-29 18:49
送出感谢: 0
接收感谢: 0

#8

帖子 daschina » 2008-09-15 14:49

干脆 抢劫是王道!
回复

回到 “老旧版本支持”